{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2419308",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419308",
  "cooperator": "Dave McConville",
  "planted_date": "2024-05-14",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 18000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Channel",
      "product": "209-39DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 129.8,
        "%MST": 16.7,
        "Test Weight": 58.3,
        "Gross Revenue": 508.17
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Seitec",
      "product": "Genetics",
      "traits": "5951 VT2P",
      "metrics": {
        "Yield": 129.2,
        "%MST": 17.9,
        "Test Weight": 57.6,
        "Gross Revenue": 498.07
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Channel",
      "product": "207-87VT2P",
      "traits": "",
      "metrics": {
        "Yield": 126.7,
        "%MST": 15.4,
        "Test Weight": 60.5,
        "Gross Revenue": 504.27
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Seitec",
      "product": "Genetics",
      "traits": "6041 VT2P",
      "metrics": {
        "Yield": 126.1,
        "%MST": 16.5,
        "Test Weight": 59.5,
        "Gross Revenue": 494.94
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G09B15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 125.4,
        "%MST": 15.8,
        "Test Weight": 58.4,
        "Gross Revenue": 496.58
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1577 VT2P",
      "metrics": {
        "Yield": 123.8,
        "%MST": 16.2,
        "Test Weight": 60.1,
        "Gross Revenue": 487.77
      },
      "entry_num": 27
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 123.5,
        "%MST": 14.2,
        "Test Weight": 58.5,
        "Gross Revenue": 494.0
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Seitec",
      "product": "Genetics",
      "traits": "6010 VT2P",
      "metrics": {
        "Yield": 123.1,
        "%MST": 16.8,
        "Test Weight": 60.9,
        "Gross Revenue": 481.32
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "Seitec",
      "product": "Genetics",
      "traits": "5845 VT2P",
      "metrics": {
        "Yield": 121.5,
        "%MST": 14.2,
        "Test Weight": 58.8,
        "Gross Revenue": 486.0
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 120.6,
        "%MST": 14.7,
        "Test Weight": 57.6,
        "Gross Revenue": 482.4
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 120.2,
        "%MST": 16.2,
        "Test Weight": 58.0,
        "Gross Revenue": 473.59
      },
      "entry_num": 18
    },
    {
      "rank": 12,
      "brand": "Seitec",
      "product": "Genetics",
      "traits": "6104AA",
      "metrics": {
        "Yield": 118.6,
        "%MST": 15.5,
        "Test Weight": 56.0,
        "Gross Revenue": 471.44
      },
      "entry_num": 20
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G08D29-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 117.9,
        "%MST": 15.5,
        "Test Weight": 59.4,
        "Gross Revenue": 468.65
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "AgVenture",
      "product": "AV3310Q",
      "traits": "",
      "metrics": {
        "Yield": 117.5,
        "%MST": 16.4,
        "Test Weight": 58.4,
        "Gross Revenue": 461.78
      },
      "entry_num": 16
    },
    {
      "rank": 15,
      "brand": "Pioneer",
      "product": "P10625PCUE",
      "traits": "",
      "metrics": {
        "Yield": 117.3,
        "%MST": 14.6,
        "Test Weight": 59.4,
        "Gross Revenue": 469.2
      },
      "entry_num": 19
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 116.6,
        "%MST": 15.9,
        "Test Weight": 58.1,
        "Gross Revenue": 461.15
      },
      "entry_num": 17
    },
    {
      "rank": 17,
      "brand": "Channel",
      "product": "208-02DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 114.8,
        "%MST": 16.8,
        "Test Weight": 58.8,
        "Gross Revenue": 448.87
      },
      "entry_num": 5
    },
    {
      "rank": 18,
      "brand": "AgVenture",
      "product": "AV4608AM",
      "traits": "",
      "metrics": {
        "Yield": 113.0,
        "%MST": 15.0,
        "Test Weight": 58.3,
        "Gross Revenue": 452.0
      },
      "entry_num": 10
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 112.0,
        "%MST": 15.4,
        "Test Weight": 58.6,
        "Gross Revenue": 445.76
      },
      "entry_num": 23
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "G16Q82-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 111.0,
        "%MST": 17.1,
        "Test Weight": 57.8,
        "Gross Revenue": 432.34
      },
      "entry_num": 26
    },
    {
      "rank": 21,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 110.6,
        "%MST": 15.1,
        "Test Weight": 58.3,
        "Gross Revenue": 441.85
      },
      "entry_num": 24
    },
    {
      "rank": 22,
      "brand": "Channel",
      "product": "205-63VT2P",
      "traits": "",
      "metrics": {
        "Yield": 109.2,
        "%MST": 13.6,
        "Test Weight": 60.0,
        "Gross Revenue": 436.8
      },
      "entry_num": 3
    },
    {
      "rank": 23,
      "brand": "Pioneer",
      "product": "P1413AM",
      "traits": "",
      "metrics": {
        "Yield": 108.6,
        "%MST": 15.0,
        "Test Weight": 57.9,
        "Gross Revenue": 434.4
      },
      "entry_num": 25
    },
    {
      "rank": 24,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 104.1,
        "%MST": 12.8,
        "Test Weight": 60.9,
        "Gross Revenue": 416.4
      },
      "entry_num": 2
    },
    {
      "rank": 25,
      "brand": "Pioneer",
      "product": "P12904AML",
      "traits": "",
      "metrics": {
        "Yield": 103.2,
        "%MST": 15.7,
        "Test Weight": 57.6,
        "Gross Revenue": 409.19
      },
      "entry_num": 22
    },
    {
      "rank": 26,
      "brand": "AgVenture",
      "product": "AV2712AM",
      "traits": "",
      "metrics": {
        "Yield": 102.8,
        "%MST": 14.9,
        "Test Weight": 59.3,
        "Gross Revenue": 411.2
      },
      "entry_num": 21
    },
    {
      "rank": 27,
      "brand": "AgVenture",
      "product": "AV4104Q",
      "traits": "",
      "metrics": {
        "Yield": 99.9,
        "%MST": 11.6,
        "Test Weight": 59.7,
        "Gross Revenue": 399.6
      },
      "entry_num": 1
    },
    {
      "rank": 28,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 96.5,
        "%MST": 12.6,
        "Test Weight": 58.5,
        "Gross Revenue": 386.0
      },
      "entry_num": 29
    },
    {
      "rank": 29,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 93.9,
        "%MST": 13.0,
        "Test Weight": 59.4,
        "Gross Revenue": 375.6
      },
      "entry_num": 28
    }
  ],
  "n_results": 29,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2419308"
  ],
  "fetched_at": "2026-05-25T19:32:06.221023+00:00",
  "scraper_version": "0.1.0"
}
